body {
	background-color: #0000c1;
	font-style: normal;
	font-weight: normal;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
}
p {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10pt; font-style: normal; font-weight: normal}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #999999; text-decoration: none; font-style: normal}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	color: #DE7A2E;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}
.tablecolour {  background-color: #FFFFFF}
ul {
font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10pt; font-style: normal; font-weight: normal
}
.details {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal
;
	font-size: 10pt;
}
.MainSectionRollovers {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFD298;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
}
h1, h2 { font-family: Arial, Helvetica, sans-serif; color: #DE7A2E; font-size: 14pt; font-style: normal; font-weight: bold; }
